<?php
/**
 * Template part for displaying Date Format
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
if ( function_exists( 'YITH_WCWL' ) ) {
	$wishlist_url = Nevo()->get_setting( 'header_wishlist_url' );
	if (empty($wishlist_url)){
		$wishlist_url = YITH_WCWL()->get_wishlist_url();
	}
	?>
	<div class="header-wishlist item-wishlist builder-item-focus" data-section="wishlist_compare">
		<a href="<?php echo esc_url( $wishlist_url ); ?>" aria-label="Add Wishlist">
			<?php echo nevo_get_svg_icon( 'ui', 'bi-heart', '', 20 ); ?>
			<span class="info-tooltip">
				<?php esc_html_e( 'Wishlist', 'nevo' ); ?>
			</span>
		</a>
		<?php
		if ( is_customize_preview() ) {
			echo '<span class="customize-partial-edit">'. esc_html__( 'Wishlist', 'nevo' ) .'</span>';
		}
		?>
	</div>
	<?php
}